const ms = {
	title: "Tetapan",
	copy: "Salin",
	storeTitle: "Kedai",
	store: "Info kedai",
	bankDetails: "Info bank",
	address: "Alamat kedai",
	userTitle: "Pengguna",
	personal: "Info peribadi",
	manageTitle: "Pengurusan",
	itemBulkUpload: "Produk pukal",
	trackingBulkUpload: "Nombor pengesanan pukal",
	shipping: "Penghantaran",
	shippingItem: "Templat penghantaran",
	paymentMethod: "Cara pembayaran",
	statTitle: "Penyata & laporan",
	order: "Pesanan",
	payout: "Bayaran",
	supportTitle: "Sokongan & Legal",
	terms: "Terma & syarat",
	privacy: "Dasar privasi",
	help: "Pusat sokongan",
	communityGroup: "Group komuniti FB",
	prefTitle: "Keutamaan",
	langText: "Bahasa",
	agent: "Mod ejen",
	backToMainStore: "Kembali ke kedai utama",
	logout: "Log keluar",
	logoutModalTitle: "Log keluar akaun ?",
	logoutModalYes: "Log keluar",
	logoutModalNo: "Kembali",
};

export default ms;
